@charset 'utf-8';

.post_news >ul >li >a {
  display: block;
  padding: 1rem;
  border-bottom: solid var(--tc_blue) 1px;
  transition: 0.2s;
}
.post_news >ul >li >a:hover {
  opacity: 0.7;
  transition: 0.2s;
}
.post_news >ul >li:last-child >a {
  border-bottom: none;
}
.post_news .date_category {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.post_news .date {
  font-family: sans-serif;
  font-weight: bold;
}
.post_news .category >ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.post_news .category >ul >li {
  padding: 0.1rem 1.5rem;
  border-radius: 0.5rem;
  font-family: sans-serif;
  font-size: 80%;
  color: var(--bc_white);
  background-color: var(--tc_blue);
}
.post_news .category >ul >li >a {
  display: block;
  color: var(--bc_white);
}
.post_news .title {
  padding: 0.5rem 0 0 0;
  line-height: 2.0;
  font-size: 125%;
  font-weight: 500;
  color: var(--tc_blue);
}
main.single .post_news .date_category {
  padding: 0 0.5rem;
}
main.single .post_news .title {
  padding: 1rem 0.5rem;
  border-bottom: solid var(--tc_blue) 1px;
}
main.single .post_news .news_contents {
  margin: 1.5rem 0.5rem;
}

@media screen and (max-width:960px){
  .post_news >ul >li >a {
    display: block;
    padding: 2rem 1rem;
    border-bottom: solid var(--bc_gray) 1px;
    transition: 0.3s;
  }
  .post_news .category >ul >li {
    padding: 0.1rem 1.0rem;
  }
}
